Menu Close

5.7.5. Kiali에 대해 지원되는 구성

  • Kiali 콘솔은 Chrome, Edge, Firefox 또는 Safari 브라우저의 두 가지 최신 릴리스에서만 지원됩니다.